Questions tagged [upgrade]

The tag has no usage guidance.

28 questions with no upvoted or accepted answers
Filter by
Sorted by
Tagged with
3 votes
1 answer
308 views

P&T Matrix error after upgrade to 2.5.5

I upgraded an EE site to 2.6.1 yesterday and then Matrix from 2.0.8 to 2.5.5. However when I went to Add-ons > Fieldtypes > Matrix, nothing happened. Isn't there supposed to be an upgrade script? ...
extremecreations's user avatar
2 votes
0 answers
158 views

Assets Upgrade "duplicate" error

I was in the process of trying to upgrade my Assets in the EE 2.5.2 install from version 1.1.5 to 2.1.4. I was able to do the update without issue in our development and staging environments, but when ...
Adam Christianson's user avatar
2 votes
0 answers
55 views

Undo Gypsy Plugin Failing on MSM Site

I'm trying to prep an ExpressionEngine 1.7 site for upgrade to ee2 and there are a number of Gypsy fields I need to convert. I'm trying to use the undo_gypsy plugin but nothing happens when I follow ...
smartpill's user avatar
1 vote
0 answers
128 views

Moving EE2.2 site to new server with EE3.3

Hey I'm just looking for some advice and things to consider when moving an EE2.2 site to a new server with EE3.3. So far, I have downloaded/uploaded all of the files on the site and have downloaded ...
Dvv's user avatar
  • 11
1 vote
0 answers
106 views

Cannot install Freeform after upgrade

I've just upgraded a large site from EE 1.6.8 to 2.9.2 and now cannot install Freeform. There was an install of Freeform on the old site pre-upgrade. Once the upgrade was complete I tried to upgrade ...
Frequency's user avatar
  • 169
1 vote
1 answer
182 views

FieldFrame fieldtype errors after upgrading from EE1 to EE2

I've recently upgraded from EE1 to EE2. I had some issues with upgrading the add-ons which you can see here, but I now have a working cpanel that I am able to log into, but on the frontend I am ...
Martin Duys's user avatar
1 vote
0 answers
89 views

Update to EE 2.9.2 and BW Required Category stopped working

After upgrading a site to 2.9.2 (from 2.9.0) it looks like BW required category stopped working. Is anybody else experiencing this? Can anybody reproduce ? (the add-on is widely used I believe) I get ...
Jérôme Coupé's user avatar
1 vote
1 answer
130 views

Upgraded to EE2.9, CartThrob Pro2.6 now add to cart tag with inventory conditional isn't working

I'm using ExpressionEngine2.9 and CartThrob2.6. I Upgraded versions from EE2.6.1 and CT Pro2.3.5 The store was working previous to updating EE/addon, I updated a dev version of the site. After ...
FlyDuo's user avatar
  • 11
1 vote
0 answers
133 views

Updating Admin preferences and a 1054 Error

Here's what I get when I try and update anything in admin... A Database Error Occurred Error Number: 1054 Unknown column 'used' in 'where clause' UPDATE `exp_security_hashes` SET `used` = 1 WHERE `...
brunam's user avatar
  • 311
1 vote
0 answers
47 views

Playa upgrade from 3.0.9 to 4.4.3 missing relationship data

I just upgraded EE from 2.1 to 2.6.1, then upgraded Playa from 3.0.9 to 4.4.3. I realized I had to rewrite the syntax in the templates. That wasn't fun. But the real issue I am having is the missing ...
LucasCranac's user avatar
1 vote
0 answers
75 views

Cartthrob 1 > 2 upgrade - updating price modifiers?

I'm in the process of moving a Cartthrob powered EE1.x/Cartthrob 1.x store to EE2.x and Cartthrob 2.x. Most things have gone as smoothly as can be expected with such a big leap (ie not that smoothly, ...
BellamyStudio's user avatar
0 votes
1 answer
28 views

Cartthrob 8: 403 or memory issue after paypal standard on cartthrob will not send through to order_info

Hi I have been having problems with this for months and I have not been able to get it sorted every time an order is made it goes to paypal(standard) and the payment is taken after this the issue ...
John's user avatar
  • 1
0 votes
0 answers
55 views

After upgrading 5.4 -> 6: Error »Attempt to read property "group_name" on null«

after upgrading from 5.4.2 to 6.0.6 in the CP I get the error Warning Attempt to read property "group_name" on null ee/ExpressionEngine/Model/Template/Template.php, line 118 Severity: ...
BNetz's user avatar
  • 470
0 votes
1 answer
76 views

Upgrade from 5.4 to 6 not supported from built in upgrader

My installation doesn't seem to support the built-in upgrader for the 5.4 to 6.0 jump. Previous upgrades worked nicely. Is this what everyone else is seeing too? I don't see this issue reflected in ...
Tyler Martin's user avatar
0 votes
0 answers
16 views

Error upgrading "Subscriptions" from 1.6 to 4.0.1

I've just upgraded from EE2 to EE5, everything's working great however when I try to upgrade the eeHarbour module "Subscriptions" from 1.6 to 4.0.1 I get the following error: Warning ...
Nick's user avatar
  • 693
0 votes
1 answer
26 views

Deprecated Error shows up in header on website running 4.0.3

Running 4.0.3 After entering a new "News" item this is displayed on the site. It remains even though I deleted the News item. ttps://prnt.sc/pe2ppt Deprecated The each () function is deprecated. ...
Kathy's user avatar
  • 1
0 votes
1 answer
82 views

Upgrading EE from 2.5.5 to current

I'm upgrading my client's website from EE 2.5.5 to bring it up to current spec. I'm at the first stage, going from 2.5.5 to 2.11.9. The site has a number of modules, including CartThrob (currently 2.1....
Crac's user avatar
  • 13
0 votes
1 answer
58 views

Issue with saving templates after upgrade

I have upgraded an EE 1.6.8 website all the way to the latest EE 5, but now I have a problem with saving templates. When I try to save a template after editing, the homepage shows up and the template ...
Marijn's user avatar
  • 101
0 votes
1 answer
45 views

EE v2.9.2 admin login stops working after upgrade to Mac OS High Sierra

Last week I updated to High Sierra and now can no longer log into the EE admin interface on localhost. Since High Sierra installs PHP 7, I added PHP 5.6 as my default, but no change. I enabled ...
Crafty Cat's user avatar
0 votes
1 answer
82 views

Expression Engine 3 upgrade causing links to break

I recently upgraded a site to EE3 and the EE2 version of the site was using .htaccess to remove index.php from the URLs. For example: foo.com/content/index.php/blog is instead foo.com/content/blog ...
Tim Willis's user avatar
0 votes
0 answers
33 views

Day names not showing after Solspace Calendar upgrade

Calendar is displaying after upgrade to latest version of EE but the day names for {exp:calendar:cal aren't displaying. I get day_1_3 as an output instead. It's the same for {day_of_week} as it is ...
Steven Grant's user avatar
  • 2,473
0 votes
1 answer
142 views

Upgrade from 2.7.2 to 2.10.3 - stuck login

I just went through the upgrade process from 2.7.2 to 2.10.3. Now when I try to login, the login page just refreshes. I've tried different browsers and restarting browsers. No error messages, just a ...
user7119's user avatar
0 votes
0 answers
74 views

Some Assets images missing from matrix fields after upgrade

Upgraded from 2.5.2 to 2.10.1 and now some of the Assets stored images are missing from Matrix fields in some entries (The rows are blank with just a caption left behind and the 'Add file' button. I ...
Erbert's user avatar
  • 301
0 votes
1 answer
44 views

Can the annotation class be deactivated?

I've just upgraded my site from 2.8.1 to 2.9.3 and now certain bits of it are failing. It seems that a new "Template Runtime Annotation Class" introduced in 2.9.0 is randomly dumping comment markers ...
Andy's user avatar
  • 515
0 votes
0 answers
358 views

"The page you requested was not found" for member templates

After update to 2.9.2 I have "The page you requested was not found" for all member pages(registration, profile and so on). Can't understand what's wrong. I've checked .htaccess rules - ok, templates ...
Alur's user avatar
  • 69
0 votes
0 answers
170 views

Large Database Error - Upgrading EE 1.x to 2.9.2

I’m trying to upgrade an installation of EE 1.6.8 to 2.9.2 and have come unstuck on the “Database too large” error in the upgrade wizard. Specifically: The following error occurred: An unexpected ...
Frequency's user avatar
  • 169
0 votes
0 answers
174 views

EE upgrade failing to 2.9.2

I've tried to upgrade EE 2.8.2 to a 2.9.2 in the dev environment but it semes to keep on failing. i looked it up and seen some suggestions saying disable javascript and others to disable third party ...
Visual's user avatar
  • 139
0 votes
1 answer
538 views

Unserialize error for libraries/Extensions.php after EE upgrade from 2.5.2 to 2.5.5

I've tried upgrading EE from 2.5.2 to 2.5.5. The upgrade apparently went through OK, but when I login to the CP - none of the menu items are clickable and also the rounded borders on the menu items ...
doubleplusgood's user avatar